#logo{
    max-height: 150px;
}

@media screen and (min-width: 480px) {

    .carousel {
        width: 100%;
        height: 750px;
    }

    .carousel-inner {
        height: 100%;
    }

    .item {
        width: 100%;
        height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .item img {
        width: 100%;
    }

    a:hover {
        cursor: pointer;
    }

    .boxed {
        background: url(../img/content-bg1.jpg);
    }
}

#shopPanel {
    height: 500px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#shopList {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px; /* Increase/Decrease this value for cross-browser compatibility */
    overflow-y: scroll;
}

#map {
    min-height: 720px;
}

@media (min-width: 320px) and (max-width: 961px) {
    .note-video-clip {
        width:100% !important;
    }

    #main_container img {
        display: inline-block !important;
        height: auto !important;
        max-width: 100% !important;
    }

}

.top-nav .fa-search {
    line-height: 1.95em !important;
}

.title-logo {
    background-image: url(../img/logo.png) !important;
    background-size: 250px;
    padding-top: 150px !important;
}

.handwrite {
    font-family: 'Dancing Script';
    color: #0a9200;
}

.top-nav-social .handwrite {
    font-size: 24px;
    line-height: 45px;
    padding: 15px;
}

.close {
    font-size: 30px !important;
    color: #0a9200 !important;
}
